/* before */
/*@mixin bg-img-properties($repeat, $size, $position) {*/
/* TRANSFORM ALIGNMENT */
/* END */
/* transform */
/* end - transform */
/* transition */
/* end - transition */
/* box-shadow */
/* end - box-shadow */
body {
  font-family: 'FFNeuzeitGrotesk';
  color: #35a7b5;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.5px;
}
body .subFontA {
  font-family: 'FFJustTellMeWhat';
}

a {
    /*color: $CT-BLK-T75;
    font-size: 14px;
    font-weight: 500;
    @include transition(color 0.3s);

    &:hover {
        color: $CT-PRM-T00;
    }*/
}

/*** Heading ***/
.ff-hd-01 {
  color: #ffffff;
  font-size: 225px;
  font-weight: 400;
  letter-spacing: -10px;
}

.ff-hd-02 {
  color: #ffffff;
  font-size: 18px;
  font-weight: 400;
}

.ff-hd-03 {
  color: #ffffff;
  font-size: 34px;
  font-weight: 900;
}

.ff-hd-04 {
  color: #999999;
  font-size: 16px;
  font-weight: 400;
}

.ff-hd-05 {
  color: #333333;
  font-size: 52px;
  font-weight: 700;
  letter-spacing: -0.3px;
}

.ff-hd-06 {
  color: #ffffff;
  font-size: 15px;
  font-weight: 400;
}

.ff-hd-07 {
  color: #ffffff;
  font-size: 44px;
  font-weight: 700;
  letter-spacing: -0.3px;
}

/*** Paragraph ***/
.ff-pr-01 {
  color: #333333;
  font-size: 20px;
  font-weight: 400;
}

/*** Blockquote ***/
/*** Font Face ***/
.ff-01 {
  color: #ffffff;
  font-size: 14px;
  font-weight: 900;
}

.ff-02 {
  color: #ffffff;
  font-size: 20px;
  font-weight: 700;
}

.ff-03 {
  color: #4a4b46;
  font-size: 14px;
  font-weight: 400;
}

.ff-04 {
  color: #7f7f7f;
  font-size: 14px;
  font-weight: 400;
}

.ff-05 {
  color: #7f7f7f;
  font-size: 14px;
  font-weight: 400;
}

/*** Link **/
.lnk-01 {
  color: #4a4b46;
  font-size: 62px;
  font-weight: 700;
  letter-spacing: -1px;
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
  -o-transition: color 0.3s;
  transition: color 0.3s;
}
.lnk-01:hover {
  color: #35a7b5;
}

.lnk-02 {
  color: #4a4b46;
  font-size: 20px;
  font-weight: 400;
  letter-spacing: -0.2px;
}

.lnk-03 {
  color: #ffffff;
  font-size: 18px;
  font-weight: 700;
}

.lnk-04 {
  color: #4a4b46;
  font-size: 20px;
  font-weight: 400;
  letter-spacing: -0.2px;
}

.lnk-05 {
  color: #b2b2b2;
  font-size: 20px;
  font-weight: 400;
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
  -o-transition: color 0.3s;
  transition: color 0.3s;
}
.lnk-05:hover {
  color: #333333;
}

/* XS */
@media all and (max-width: 767px) {
  .ff-hd-01 {
    font-size: 90px;
    letter-spacing: -4px;
  }

  .ff-hd-03 {
    font-size: 24px;
  }

  .ff-hd-04 {
    font-size: 16px;
    font-weight: 400;
  }

  .ff-hd-05 {
    font-size: 26px;
  }

  .ff-hd-06 {
    font-size: 15px;
    font-weight: 400;
    letter-spacing: -0.2px;
  }

  .ff-hd-07 {
    font-size: 26px;
  }

  .ff-pr-01 {
    font-size: 16px;
  }

  .lnk-01 {
    font-size: 24px;
    letter-spacing: -0.4px;
  }

  .lnk-02 {
    font-size: 20px;
    font-weight: 400;
  }

  .lnk-04 {
    font-size: 16px;
  }

  .lnk-05 {
    font-size: 16px;
  }
}
/* SM1 */
@media all and (min-width: 768px) and (max-width: 1023px) {
  .ff-hd-01 {
    font-size: 150px;
    letter-spacing: -6.7px;
  }

  .ff-hd-03 {
    font-size: 28px;
  }

  .ff-hd-04 {
    font-size: 18px;
  }

  .ff-hd-05 {
    font-size: 42px;
  }

  .ff-hd-06 {
    font-size: 15px;
    font-weight: 400;
  }

  .ff-hd-07 {
    font-size: 38px;
  }

  .ff-pr-01 {
    font-size: 16px;
  }

  .lnk-01 {
    font-size: 38px;
    letter-spacing: -0.6px;
  }

  .lnk-02 {
    font-size: 20px;
    font-weight: 400;
  }

  .lnk-03 {
    font-size: 16px;
  }

  .lnk-05 {
    font-size: 16px;
  }
}
/* SM2 */
@media all and (min-width: 1024px) and (max-width: 1199px) {
  .ff-hd-01 {
    font-size: 150px;
    letter-spacing: -6.7px;
  }

  .ff-hd-03 {
    font-size: 28px;
  }

  .ff-hd-04 {
    font-size: 18px;
  }

  .ff-hd-05 {
    font-size: 52px;
    font-weight: 700;
  }

  .ff-hd-06 {
    font-size: 15px;
    font-weight: 400;
  }

  .ff-hd-07 {
    font-size: 38px;
  }

  .ff-pr-01 {
    font-size: 16px;
  }

  .lnk-01 {
    font-size: 38px;
    letter-spacing: -0.6px;
  }

  .lnk-02 {
    font-size: 20px;
    font-weight: 400;
  }

  .lnk-03 {
    font-size: 16px;
  }

  .lnk-05 {
    font-size: 16px;
  }
}
/* 1280 & 1366 */
@media all and (min-width: 1200px) and (max-width: 1399px) {
  .ff-hd-01 {
    font-size: 150px;
    letter-spacing: -6.7px;
  }

  .ff-hd-03 {
    font-size: 28px;
  }

  .ff-hd-04 {
    font-size: 16px;
    font-weight: 400;
  }

  .ff-hd-05 {
    font-size: 52px;
    font-weight: 700;
  }

  .ff-hd-06 {
    font-size: 15px;
    font-weight: 400;
  }

  .ff-hd-07 {
    font-size: 44px;
    font-weight: 700;
  }

  .ff-pr-01 {
    font-size: 16px;
  }

  .lnk-01 {
    font-size: 48px;
    letter-spacing: -0.8px;
  }

  .lnk-02 {
    font-size: 20px;
    font-weight: 400;
  }

  .lnk-03 {
    font-size: 16px;
  }

  .lnk-05 {
    font-size: 16px;
  }
}
/* 1280 */
/* 1440 */
@media all and (min-width: 1400px) and (max-width: 1599px) {
  .ff-hd-01 {
    font-size: 175px;
    letter-spacing: -7.8px;
  }

  .ff-hd-03 {
    font-size: 34px;
    font-weight: 900;
  }

  .ff-hd-04 {
    font-size: 16px;
    font-weight: 400;
  }

  .ff-hd-05 {
    font-size: 52px;
    font-weight: 700;
  }

  .ff-hd-06 {
    font-size: 15px;
    font-weight: 400;
  }

  .ff-hd-07 {
    font-size: 44px;
    font-weight: 700;
  }

  .ff-pr-01 {
    font-size: 20px;
    font-weight: 400;
  }

  .lnk-01 {
    font-size: 48px;
    letter-spacing: -0.8px;
  }

  .lnk-02 {
    font-size: 20px;
    font-weight: 400;
  }
}
/* 1680 */
